<?xml version="1.0" encoding="UTF-8"?>

<NBA_ROOT>
  <DEFINE>
    <區分碼>F</區分碼>
    <資料別>餘絀撥補決算表明細</資料別>
  </DEFINE>
  <COMMON>
    <年度>107</年度>
    <基金>3134001</基金>
    <階段>3</階段>
    <版本>1</版本>
    <業務別>A</業務別>
  </COMMON>
  <FNWFREMAIN>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>1855107000.00</本年度預算數>
      <會計科目編號>81</會計科目編號>
      <說明></說明>
      <本年度原列決算數>1604189260.00</本年度原列決算數>
      <上年度決算數>1784015294.00</上年度決算數>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>51822000.00</本年度預算數>
      <會計科目編號>8101</會計科目編號>
      <說明></說明>
      <本年度原列決算數>42734560.00</本年度原列決算數>
      <上年度決算數>18853345.00</上年度決算數>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>1803285000.00</本年度預算數>
      <會計科目編號>8102</會計科目編號>
      <說明></說明>
      <本年度原列決算數>1561454700.00</本年度原列決算數>
      <上年度決算數>1765161949.00</上年度決算數>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>8103</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <上年度決算數>0.00</上年度決算數>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>8104</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <上年度決算數>0.00</上年度決算數>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>8105</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <上年度決算數>0.00</上年度決算數>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>222560000.00</本年度預算數>
      <會計科目編號>82</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <上年度決算數>222560594.00</上年度決算數>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>222560000.00</本年度預算數>
      <會計科目編號>8201</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <上年度決算數>222560594.00</上年度決算數>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>8202</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <上年度決算數>0.00</上年度決算數>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>8203</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <上年度決算數>0.00</上年度決算數>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>8204</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <上年度決算數>0.00</上年度決算數>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>8205</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <上年度決算數>0.00</上年度決算數>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>1632547000.00</本年度預算數>
      <會計科目編號>83</會計科目編號>
      <說明></說明>
      <本年度原列決算數>1604189260.00</本年度原列決算數>
      <上年度決算數>1561454700.00</上年度決算數>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>2321312000.00</本年度預算數>
      <會計科目編號>84</會計科目編號>
      <說明></說明>
      <本年度原列決算數>632148050.00</本年度原列決算數>
      <上年度決算數>343792760.00</上年度決算數>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>1160821000.00</本年度預算數>
      <會計科目編號>8401</會計科目編號>
      <說明></說明>
      <本年度原列決算數>510915884.00</本年度原列決算數>
      <上年度決算數>343792760.00</上年度決算數>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>1160491000.00</本年度預算數>
      <會計科目編號>8402</會計科目編號>
      <說明></說明>
      <本年度原列決算數>121232166.00</本年度原列決算數>
      <上年度決算數>0.00</上年度決算數>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>8404</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <上年度決算數>0.00</上年度決算數>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>222560000.00</本年度預算數>
      <會計科目編號>85</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <上年度決算數>222560594.00</上年度決算數>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>222560000.00</本年度預算數>
      <會計科目編號>8501</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <上年度決算數>222560594.00</上年度決算數>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>8502</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <上年度決算數>0.00</上年度決算數>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>8503</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <上年度決算數>0.00</上年度決算數>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>8504</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <上年度決算數>0.00</上年度決算數>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>2098752000.00</本年度預算數>
      <會計科目編號>86</會計科目編號>
      <說明></說明>
      <本年度原列決算數>632148050.00</本年度原列決算數>
      <上年度決算數>121232166.00</上年度決算數>
    </ROW>
  </FNWFREMAIN>
  <FNWBSUMMARY/>
</NBA_ROOT>
